import { defineStore } from 'pinia';
import { RouteRecordRaw } from "vue-router";


export const useTabsStore = defineStore('tabs', {
  state: () => {
    return {
      list: <string[]>[]
    };
  },
  actions: {
    setTabsItem(data: any) {

      this.list = data
    },
    clearTabs() {
      this.list = [];
    },
  }
});
